@charset "UTF-8";
/*外来案内*/
html {
  font-size: 16px;
}

html *,
::before,
::after {
  box-sizing: boder-box;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}
.medical-subjects_calendar .fc-ltr .fc-basic-view .fc-day-number,.symptoms p{
  font-size: 18px;
}
.corona-link>.wp-block-group__inner-container>p,.medical-subjects_calendar h5, .medical-subjects_calendar p,.medical-subjects_calendar .wp-block-table td,.symptoms h6,.footbath_text p:first-of-type{
  font-size: 20px;
}
.corona-link_title>.wp-block-group__inner-container p,.medical-subjects_calendar .fc-left h2{
  font-size: 35px;
}
.wp-block-wrapper h2,.medical-subjects_calendar h3,.footbath h3{
  font-size: 40px;
}
/*文字太さ*/
.medical-subjects_calendar h3,.medical-subjects_calendar p,.medical-subjects_calendar .fc td, .fc th,.footbath h3{
  font-weight: 400;
}
.wp-block-wrapper h2,.symptoms h6{
  font-weight: 500;
}
/*文字灰色*/
.medical-subjects_text h5,.medical-subjects_text p,.medical-subjects_calendar .wp-block-table table tbody tr:first-of-type,.symptoms p,.footbath_text p:first-of-type,.sp_table p:last-of-type,.sp_table .wp-block-table>table>tbody tr td:first-of-type {
  color: #707070;
}
/*文字青色*/
.medical-subjects_calendar .wp-block-table table tbody tr:nth-of-type(2), .medical-subjects_calendar .wp-block-table table tbody tr:last-of-type,.medical-subjects_calendar .fc-left h2, .medical-subjects_calendar .blue,.sp_table .wp-block-table>table>tbody tr:nth-of-type(2) td:nth-of-type(3), .sp_table .wp-block-table>table>tbody tr:nth-of-type(3) td:nth-of-type(3){
    color: #47A0E0;
}
/*文字赤色*/
.medical-subjects_calendar .pc_table table tbody tr:nth-of-type(2) td:nth-of-type(3), .medical-subjects_calendar .pc_table table tbody tr:last-of-type td:nth-of-type(3), .medical-subjects_calendar>.wp-block-group__inner-container>p:first-of-type,.medical-subjects_calendar>.wp-block-group__inner-container>p:last-of-type,.footbath_text p:last-of-type,.sp_table .wp-block-table>table>tbody tr:nth-of-type(2) td:nth-of-type(2), .sp_table .wp-block-table>table>tbody tr:nth-of-type(3) td:nth-of-type(2) {
    color: #BC6C65;
}
/*OUTPATIENT INFORMATIONを非表示*/
.entry-title {
  display: none;
}
/*↓ここから共通化出来るかもしれない*/
.entry-content>.size-large{
  width: 100%;
  height: 70vh;
  object-fit: cover;
  z-index: -10;
}
.entry-content>.size-large>img{
  width: 100%;
  max-width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

/*外来案内の円形*/
.wp-block-wrapper{
  width: 376px;
  height: 368px;
  margin: auto;
  margin-top: -132px;
  padding-top: 58px;
  background-color: #fff;
  border-radius: 50%;
  text-align: center;
  position: relative;
  z-index: 10;
}
/*外来案内マーク画像の下の余白を消す*/
.wp-block-wrapper .size-full{
  margin: 0;
}
.wp-block-wrapper img{
  vertical-align: top;
  margin: auto;
}
.wp-block-wrapper p {
  color: #90C6E3;
  font-size: 25px;
  position: relative;
}
/*外来案内の2色の下線*/
.wp-block-wrapper p::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -22px;
  width: 260px;
  height: 8px;
  background: #79C7E4;
}
.wp-block-wrapper p::after {
  content: "";
  position: absolute;
  right: 50%;
  bottom: -22px;
  width: 260px;
  height: 8px;
  background: #D1E6F0;
}
/*↑ここまで共通化出来るかもしれない*/

/*新型コロナウイルス等感染対策 につきまして*/
.corona-link>.wp-block-group__inner-container{
  position: relative;
}
/*コロナテキスト*/
.corona-link p{
  text-align: center;
}
.corona-link_title{
  margin-bottom: 60px;
}
.corona-link_title p{
  letter-spacing: 1.75px;
  position: relative;
}
.corona-link_title p:last-of-type:before{
  content: "";
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  bottom: -8px;
  width: 520px;
  height: 2px;
  background-color: #000000;
}
.corona-link>.wp-block-group__inner-container>p{
  width: 90%;
  height: auto;
  max-width: 875px;
  margin: 0 auto 45px;
}
.corona-link>.wp-block-group__inner-container>p br {
  display: none;
}
/*ボタン*/
.corona-link .wp-block-buttons {
  justify-content: center;
}
.corona-link .wp-block-button__link{
  display: flex;
  color: #fff;
  background-color: #1ba1e6;
  border-radius: 68px;
  box-shadow: 6px 6px 5px #00000029;
  cursor: pointer;
  font-size: 18px;
  padding: calc(.667em + 2px) calc(1.333em + 2px);
  text-align: center;
  text-decoration: none;
  overflow-wrap: break-word;
  box-sizing: border-box;
  align-items: center;
  letter-spacing: 0.9px;
}
.corona-link .wp-block-button__link:after{
  content: '';
  width: 25px;
  height: 6px;
  border-bottom: solid 1px #FFFFFF;
  border-right: solid 1px #FFFFFF;
  transform: skew( 45deg);
  margin-left: 5px;
}
/* ボタン hover時 */
.wp-block-button__link:hover {
  opacity: 0.8;
}
/* ボタン active時 影の部分を消しへこませる */
.wp-block-button__link:active {
  box-shadow: none;
  position: relative;
  top: 6px;
}
/*画像*/
.corona-link .size-large{
  position: absolute;
  top: -110px;
  right: 0;
  left: 0;
  bottom: -80px;
  overflow: hidden;
  width: 100%;
  max-width: 2000px;
  height: auto;
  z-index: -10;
}
.corona-link .size-large img {
  width: 100%;
  height: 500px;
  object-fit: cover;
  transform: scale(1.4);
}

/*診療科目〜,このような症状で〜,足湯/
/*背景*/
.medical-subjects_calendar,.symptoms,.footbath {
  background-color: #f1fbfd;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  margin-top: 115px;
  padding: 0 100px;
  border-radius: 20px;
}
.medical-subjects_calendar>.wp-block-group__inner-container,.symptoms>.wp-block-group__inner-container,.footbath>.wp-block-group__inner-container {
  margin: auto;
  padding: 20px 0 70px 0; 
}
/*診療科目〜カレンダー*/
.medical-subjects_calendar h3{
  margin-top: 50px;
}
/*診療科目*/
.medical-subjects {
  margin-top: 20px;
}
/*診療科目と足湯共通flex*/
.medical-subjects>.wp-block-group__inner-container,.footbath_flex>.wp-block-group__inner-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.medical-subjects_img .wp-block-group__inner-container,.footbath_img>.wp-block-group__inner-container {
  position: relative;
  height: auto;
}
.medical-subjects_img figure,.footbath_img .wp-block-group__inner-container figure {
  width: 100%;
  height: auto;
}
.medical-subjects_img .wp-block-image:first-of-type,.footbath_img .wp-block-group__inner-container figure:first-of-type {
  position: relative;
  z-index: 2;
}
.medical-subjects_img .wp-block-image:last-of-type,.footbath_img .wp-block-group__inner-container figure:last-of-type {
  position: absolute;
  z-index: 1;
}
.medical-subjects_img figure img,.footbath_img .wp-block-group__inner-container img {
  width: 100%;
  object-fit: cover;
}
.medical-subjects_text p,.footbath_text p{
  text-align: justify;
}
/*画像*/
.medical-subjects_img {
  flex-basis: 35%;
}
.medical-subjects_img .wp-block-group__inner-container{
  width: 345px;
  margin: 0 25px 35px 0;
}
.medical-subjects_img .wp-block-image:last-of-type{
  top: 25px;
  left: 25px;
}
.medical-subjects_img figure img{
  height: 180px;
  object-position: bottom;
}
/*テキスト*/
.medical-subjects_text {
  flex: 1 0 565px;
  flex-basis: 62%;
}
/*診療科目のテキスト*/
.medical-subjects_text>.wp-block-group__inner-container {
    padding-left: 20px;
}
.medical-subjects_text h5 {
  margin-bottom: 15px;
}
.medical-subjects_text p{
  letter-spacing: 1px;
  line-height: 1.4;
}
/*診療時間・曜日*/
/*テーブル*/
.medical-subjects_calendar .wp-block-table{
  margin: 20px 0 10px 0;
}
.wp-block-table table{
  border-collapse: collapse;
  width: 100%;
  border: 2px solid #90C6E3;
}
.wp-block-table table, .wp-block-table table {
  border-left-style: none;
  border-right-style: none;
}
.medical-subjects_calendar .wp-block-table table tbody tr{
  text-align: center;
  background-color: #fff;
}
.medical-subjects_calendar .wp-block-table td {
  border: 1px solid #90C6E3;
  padding: .7em;
}
/*テーブル左外枠の線を消す*/
.medical-subjects_calendar .wp-block-table table tbody tr td:first-of-type{
  border-left-style: none;
}
/*テーブル右外枠の線を消す*/
.medical-subjects_calendar .wp-block-table table tbody tr td:last-of-type{
  border-right-style: none;
}
/*spテーブル非表示*/
.sp_table{
  display: none;
}
/*外来担当医*/
.medical-subjects_calendar .fc-left h2 {
  margin-top: 5px;
}
.fc-right {
  display: none;
}
/*カレンダー*/
.eo-fullcalendar {
  margin-bottom: 10px;
}
.fc-view-container>.fc-view>table {
  color: #fff;
}
.eo-fullcalendar .fc-view-container .fc-row>table>thead {
  background-color: #47A0E0;
}
.fc-unthemed .fc-popover, .fc-unthemed .fc-row, .fc-unthemed hr, .fc-unthemed tbody, .fc-unthemed td, .fc-unthemed th, .fc-unthemed thead {
  border-color: #47A0E0;
}
.fc-listDay-view .fc-row .fc-content-skeleton .fc-day-number .fc-list-header-right, .fc-listMonth-view .fc-row .fc-content-skeleton .fc-day-number .fc-list-header-right, .fc-listWeek-view .fc-row .fc-content-skeleton .fc-day-number .fc-list-header-right{
  color: #fff !important;
}
/*日付け*/
.medical-subjects_calendar .eo-fullcalendar-reset.fc-unthemed .fc-today {
  background-color: transparent;
}
.medical-subjects_calendar .fc-ltr .fc-basic-view .fc-day-number {
  text-align: left;
  background-color: rgba(71, 160, 224,0.5);
}
/*日曜の日付け*/
.medical-subjects_calendar .fc-ltr .fc-basic-view .fc-day-number.fc-sun {
  background-color: #BC6C65;
}


/*このような症状で〜*/
.symptoms {
  position: relative;
  z-index: 0;
}
.symptoms>.wp-block-group__inner-container{
  width: 100%;
  height: 636px;
  margin: 100px 0;
  padding: 0;
}
/*テキスト*/
.symptoms h6 {
  padding: 35px 0 32px 0;
}
.symptoms p {
  letter-spacing: 0.9px;
  line-height: 2.7;
}
.check-text-square{
  display: flex;
}
.check-text-square::before{
  display: block;
  content: "□";
}
/*女性の画像*/
.symptoms>.wp-block-group__inner-container figure {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  opacity: 1;
  overflow-y: hidden;
  background: #c5fafd;
  border-radius: 20px;
}
.bg_seethrough::after {
  display: block;
  content: "";
  position: absolute;
  background-color: rgb(241 251 253);
  width: 430px;
  height: 110%;
  z-index: 20;
  top: -30px;
  left: -100px;
  -ms-filter: blur(9px);
  filter: blur(9px);
}
.symptoms>.wp-block-group__inner-container figure img {
  width: 100%;
  height: 640px;
  object-fit: cover;
  object-position: top;
  border-radius: 20px;
  opacity: 0.7;
}
/* 見出し */
.check-content .wp-block-group__inner-container{
  display: flex;
  align-items: baseline;
}
.check-content h3{
  font-size: 55px;
  font-weight: normal;
  letter-spacing: 1.65px;
  margin-top: -40px;
  margin-right: 14px;
}
.check-content h5 {
  font-size: 24px;
  font-weight: normal;
  letter-spacing: 0.72px;
}

/*足湯*/
.footbath {
  padding-top: 55px;
}
/*テキスト*/
.footbath_text {
  flex-basis: 42%;
}
.footbath_text>.wp-block-group__inner-container {
  width: 89%;
}
.footbath_text p{
  letter-spacing: 0.8px;
}
.footbath_text p:first-of-type {
  padding: 40px 0 20px 0;
}
.footbath_text p:last-of-type{
  line-height: 2;
}
/*足湯画像*/
.footbath_img {
  flex-basis: 58%;
}
.footbath_img>.wp-block-group__inner-container {
  width: 504px;
}
.footbath_img .wp-block-group__inner-container figure:first-of-type {
  top: -65px;
}
.footbath_img .wp-block-group__inner-container figure:last-of-type {
  bottom: -15px;
  left: 75px;
}
.footbath_img .wp-block-group__inner-container img {
  height: 283px;
  object-position: top;
}


@media screen and (max-width:1199px) {
  .site-content{
    overflow: hidden;
  }
  .content-area {
    width: 100%;
    max-width: 1200px;
    margin: auto;
  }
  /*診療科目のテキスト*/
  .medical-subjects_text>.wp-block-group__inner-container {
    padding: 0;
  }
}
/*i-9/23追加*/
@media screen and (max-width:1175px) {
  .medical-subjects_text{
    margin-top: 50px;
  }
}
/*↓9/22追加*/
@media screen and (max-width: 850px){
  
  .corona-link_title {
    margin-bottom: 40px;
  }
  
  .corona-link>.wp-block-group__inner-container>p {
    margin: 0 auto 30px;
  }
  
  .corona-link .size-large{
    top: 30px;
  }
  
  .corona-link .size-large img {
    height: auto;
    transform: scale(1.5);
  }
}

@media screen and (max-width:780px){
  .wp-block-wrapper p,.medical-subjects_calendar p,.medical-subjects_calendar .fc-left h2,.footbath_text p:last-of-type{
    font-size: 12px;
  }
  .corona-link>.wp-block-group__inner-container>p,.corona-link .wp-block-button__link,.medical-subjects_calendar h5,.medical-subjects_calendar p,.medical-subjects_calendar .wp-block-table td,.symptoms p,.footbath_text p:first-of-type,.entry-content .faq .child2 {
    font-size: 14px;
  }
  .entry-content .faq a.accordion{
    font-size: 15px;
  }
  .corona-link_title>.wp-block-group__inner-container p,.medical-subjects_calendar h3,.footbath h3 {
    font-size: 16px;
  }
  .wp-block-wrapper h2,.symptoms h6{
    font-size: 18px;
  }
  .footbath_text p:first-of-type {
    text-align: center;
  }
  .footbath_text p:last-of-type{
    text-align: justify;
  }
  /*ファーストビュー*/
  .entry-content>.size-large{
    height: auto;
  }
  .entry-content>.size-large>img{
    height: auto;
  }
  /*外来案内の円形*/
  .wp-block-wrapper{
    width: 166px;
    height: 166px;
    margin: auto;
    margin-top: -92px;
    padding-top: 18px;
  }
  /*聴診機アイコン*/
  .wp-block-wrapper img {
    width: 50px;
    height: auto;
  }
  /*2色の下線*/
  .wp-block-wrapper p::before,.wp-block-wrapper p::after {
    bottom: -12px;
    width: 50%;
    height: 4px;
  }
  /*黒の下線*/
  .corona-link_title p:last-of-type:before {
    width: 250px;
    height: 1px;
  }
  .corona-link>.wp-block-group__inner-container>p{
    max-width: 222px;
  }
  .corona-link>.wp-block-group__inner-container>p br {
    display: block;
  }
  /*青の背景*/
  .medical-subjects_calendar, .symptoms, .footbath{
    width: 90%;
    margin-top: 50px;
    padding: 25px;
    padding-top: 0;
    border-radius: 20px;
  }
  .medical-subjects_calendar>.wp-block-group__inner-container, .symptoms>.wp-block-group__inner-container, .footbath>.wp-block-group__inner-container {
    padding: 0;
  }
  .medical-subjects_calendar h3 {
    margin: 0;
    padding-top: 25px;
    position: relative;
  }
  /*診療科目、足湯画像*/
  .medical-subjects>.wp-block-group__inner-container, .footbath_flex>.wp-block-group__inner-container {
    justify-content: center;
  }
  /*椅子の画像*/
  .medical-subjects_img{
    flex-basis: 100%;
  }
  .medical-subjects_img .wp-block-group__inner-container {
    width: 185px;
    margin: auto;
    margin-top: 10px;
  }
  .medical-subjects_img .wp-block-image:last-of-type {
    top: 15px;
    left: 15px;
  }
  .medical-subjects_img figure img {
    height: auto;
  }
  .medical-subjects_calendar h5{
    display: none;
  }
  .medical-subjects_calendar h3:first-of-type:before {
    content: "精神科 / 心療内科 / 内科";
    position: absolute;
    bottom: -20px;
    font-size: 14px;
    font-weight: 500;
    color: #707070;
    letter-spacing: 1.4px;
  }
  /*診療科目テキスト*/
  .medical-subjects_text {
    flex-basis: 100%;
    margin-top: 0;
  }
  .medical-subjects_text p{
    margin-top: 20px;
  }
  /*i-9/23追加*/
  .medical-subjects_text p br:first-of-type{
    display: none;
  }
  /*診療時間・曜日*/
  .pc_table{
    display: none;
  }
  /*spテーブル*/
  .sp_table{
    display: block;
    margin-top: 10px;
  }
  .sp_table p:first-of-type{
    color: #1BA1E6;
  }
  .sp_table p:last-of-type {
    margin-left: 15px;
  }
  .sp_table p span {
    margin: 0 10px;
  }
  /*初診の方*/
  .sp_table>.wp-block-group__inner-container div:last-of-type {
    margin-top: 10px;
  }
  /*spテーブル中身*/
  .sp_table .wp-block-table>table>tbody tr td{
    padding: 5px 8px;
  }
  .sp_table .wp-block-table>table>tbody tr td:first-of-type {
    padding: 5px 20px;
  }
  /*外来担当医*/
  .medical-subjects_calendar .eo-fullcalendar-responsive .fc-left h2{
    text-align: left;
  }
  /*カレンダー*/
  /*カレンダートップ*/
  .fc-view-container {
    overflow: scroll;
    height: 420px;
  }
  .fc-list-header-right:after {
    content: "日";
  } 
  /*カレンダー中身*/
  .fc-listMonth-view .fc-day-grid-event {
    width: 80%;
    margin: auto!important;
    padding: 10px;
  }
  /*このような症状で〜*/
  .symptoms {
    height: auto;
    background-color: rgba(154 197 224 / 50%);
    padding: 0;
  }
  .symptoms>.wp-block-group__inner-container{
    height: auto;
    margin: 50px 0 50px;
    padding-bottom: 20px;
    padding-top: 0px;
    display: flex;
    flex-wrap: wrap;
  }
  .check-content .wp-block-group__inner-container{
    margin-top: -5px;
  }
  .check-content h3 {
    font-size: 24px;
    margin-right: 5px;
    margin-left: 30px;
  }
  .check-content h5{
    font-size: 14px;
  }
  .symptoms h6{
    padding: 0 8%;
    margin-top: 20px;
    margin-bottom: 30px;
    font-weight: 400;
    order: 2;
  }
  .symptoms p {
    width: 100%;
    background-color: #f1fbfd;
    margin: auto;
    padding: 0  5%;
    padding-top: 20px;
    order: 3;
    line-height: 1.6;
  }
  .symptoms p:first-of-type{
    padding-top: 30px;
  }
  .symptoms p:last-of-type{
    padding-bottom: 30px;
    margin-bottom: 20px;
  }
  /*画像*/
  .symptoms>.wp-block-group__inner-container figure{
    position: relative;
    right: 43px;
    order: 1;
    margin-top: 20px;
    flex-basis: 100%;
    border-radius: unset;
  }
  .symptoms>.wp-block-group__inner-container figure img {
    height: auto;
    border-radius: unset;
    opacity: 1;
  }
  /*足湯*/
  .footbath {
    padding-top: 25px;
    margin-bottom: 50px;
  }
  .footbath_text,.footbath_img{
    flex-basis: auto;
  }
  /*テキスト*/
  .footbath_text{
    order: 2;
  }
  .footbath_text>.wp-block-group__inner-container{
    width: 100%;
  }
  .footbath_text p:first-of-type{
    padding-top: 20px;
  }
  .footbath_text p:last-of-type{
    margin-top: -15px;
    letter-spacing: 1.4px;
    line-height: 1.6;
  }
  /*足湯画像*/
  .footbath_img{
    order: 1;
  }
  .footbath_img>.wp-block-group__inner-container{
    width: 185px;
    margin: auto;
  }
  .footbath_img .wp-block-group__inner-container figure:first-of-type {
    top: 0;
    left: 0;
  }
  .footbath_img .wp-block-group__inner-container figure:last-of-type {
    top: 15px;
    left: 15px;
  }
  .footbath_img .wp-block-group__inner-container img{
    height: auto;
  }
  /*Q&A*/
  .faq{
    margin-bottom: 50px;
  }
  .bg_seethrough::after {
    display: none;
  }
}